<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1755da53ee63dbe7975956a37ea87bc9">
  <dict>
    <!--2019-03-15 16:54:46.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
